$(function(){
    $("#form-total").steps({
        headerTag: "h2",
        bodyTag: "section",
        transitionEffect: "fade",
        enableAllSteps: true,
        autoFocus: true,
        transitionEffectSpeed: 500,
        titleTemplate : '<div class="title">#title#</div>',
        labels: {
            previous : 'Back',
            next : 'Next',
            finish : 'Confirm',
            current : ''
        },
        onStepChanging: function (event, currentIndex, newIndex) {
            var email = $('#email').val();
            var username = $('#username').val();
            var atype = $('#atype').val();
            var fullname = $('#first_name').val() + ' ' + $('#last_name').val();
            var dob = $('#dob').val();
            var gender = $('#gender').val();
            var phone = $('#phone').val();
            var zipcode = $('#zipcode').val();
            var address = $('#address').val();
            var state = $('#state').val();
            var country = $('#country').val();

            $('#email-val').text(email);
            $('#username-val').text(username);
            $('#atype-val').text(atype);
			$('#fullname-val').text(fullname);
            $('#gender-val').text(gender);
            $('#dob-val').text(dob);
            $('#zipcode-val').text(zipcode);
            $('#address-val').text(address);
            $('#country-val').text(country);
            $('#state-val').text(state);
            $('#phone-val').text(phone);

            return true;
        }
    });
    $("#day").datepicker({
        dateFormat: "MM - DD - yy",
        showOn: "both",
        buttonText : '<i class="zmdi zmdi-chevron-down"></i>',
    });
});